Image::ExifTool::XMPStruct(3p)

NAME
Image::ExifTool::XMPStruct.pl - XMP structure support

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This file contains routines to provide read/write support of structured XMP information.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"XMP Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)